Adobe-säkerhetsbulletin

Säkerhetsuppdateringar för Medium by Adobe | APSB21-34

Bulletin-ID

Publiceringsdatum

Prioritet

ASPB34-21

11 maj 2021      

3

Sammanfattning

 Adobe har släppt en uppdatering för Medium by Adobe. Denna uppdatering åtgärdar en kritisk säkerhetslucka. Exploatering kan leda till exekvering av godtycklig kod i snabbmenyn för den aktuella användaren.

Berörda versioner

Produkt

Version

Plattform

Adobe Medium

2.4.5.331 och tidigare versioner       

Oculus

Lösning

Adobe ger uppdateringen följande  prioritetsklassificering och rekommenderar användare att uppdatera till den senaste versionen via uppdateringsfunktionen i Oculus Store.  Mer information finns på den här produktsidan.

Produkt

Version

Plattform

Prioritet

Tillgänglighet

Adobe Medium   

2.4.5.332

Oculus

3

hämtningscentret     

Sårbarhetsinformation

Sårbarhetskategori

Sårbarhetens inverkan

Allvarlighet

CVE-nummer

Felaktig validering av indata

Exekvering av godtycklig kod

Kritisk

CVE-2021-28580

Adobes logotyp

Logga in på ditt konto